html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "Gilroy-bold";
  src: url("../font/Bold.otf");
}
@font-face {
  font-family: "Gilroy-thin";
  src: url("../font/Thin.otf");
}
@font-face {
  font-family: "Gilroy-black";
  src: url("../font/Black.otf");
}
@font-face {
  font-family: "Gilroy-regular";
  src: url("../font/Regular.otf");
}
@font-face {
  font-family: "Gilroy-medium";
  src: url("../font/Medium.otf");
}
@font-face {
  font-family: "Gilroy-heavy";
  src: url("../font/Heavy.otf");
}
@font-face {
  font-family: "Gilroy-semiBold";
  src: url("../font/SemiBold.otf");
}
:root {
  --white-color: #ffffff;
  --black-color: #000000;
  --bg-color-3: #0061b0;
  --bg-color-2: #016dc6;
  --bg-color-1: #048bfa;
}

html,
body {
  scroll-behavior: smooth;
}

.wrapper {
  margin: 0 auto;
}

.container {
  max-width: 1340px;
  padding: 0 100px;
  margin: 0 auto;
  min-width: 0 !important;
}

.bg-main {
  background: linear-gradient(227.62deg, #0990ca 3.25%, #0061b0 92.45%), #137daa;
}

.shadow-main {
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.15);
}

.row,
.col-12,
.col-6 {
  margin: 0;
  padding: 0;
}

.color-white {
  color: var(--white-color);
}

.color-black {
  color: var(--black-color);
}

.relative {
  position: relative;
}

button,
.pointer {
  cursor: pointer;
  max-width: 100% !important;
}

.w-full {
  width: 100%;
}

.mt-10 {
  margin-top: 10px;
}

.mt-36 {
  margin-top: 36px;
}

@media only screen and (max-width: 992px) {
  .container {
    padding: 0 40px;
  }
}
.icon-vuong {
  position: absolute;
  width: 39%;
  top: 13%;
  left: -50px;
}

.ellipse-1 {
  position: absolute;
  width: 13%;
  top: 13%;
  left: 20%;
}

.ellipse-2 {
  position: absolute;
  width: 26%;
  top: 44%;
  left: 8%;
  max-width: 100%;
  overflow: hidden;
}

.cheo-1 {
  position: absolute;
  top: 30%;
  left: -50px;
  max-width: 100%;
  overflow: hidden;
}

.main-content {
  position: relative;
  z-index: 2;
  margin-top: 180px;
}
.main-content .content-cover {
  position: relative;
  background: var(--white-color);
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.main-content .title {
  font-family: "Gilroy-thin";
  padding-top: 120px;
  margin-left: 25.2%;
  font-weight: 900;
  font-size: 96px;
  color: #0061b0;
}
.main-content .des {
  margin-left: 39.6%;
  font-family: "Gilroy-bold";
  font-weight: 700;
  font-size: 96px;
  color: #0061b0;
}
.main-content .content-about .content-cover {
  padding: 30px 55px;
}
.main-content .content-about .heading-1 {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  color: var(--black-color);
}
.main-content .content-about .heading-2 {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  color: var(--black-color);
}
.main-content .content-about .nomal {
  font-family: "Gilroy-medium";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  color: var(--black-color);
}
.main-content .name {
  width: 100%;
  text-align: center;
  margin-top: 65px;
}
.main-content .name img {
  width: 237px;
}
.main-content .social {
  margin-top: 28px;
  padding-bottom: 60px;
}

@media only screen and (min-width: 1441px) {
  .main-header {
    background-size: cover !important;
  }

  .main-header {
    background-position-y: -500px;
  }
}
@media only screen and (min-width: 2000px) {
  .main-header {
    background-position-y: -1000px;
  }

  .bg-footer {
    background-image: url(../images/bg-footer-2.png) !important;
  }
}
@media only screen and (min-width: 3000px) {
  .main-header {
    background-position-y: -2000px;
  }
}
@media only screen and (min-width: 1440px) {
  .none-max {
    display: none;
  }
}
@media only screen and (min-width: 1340px) {
  .icon-contact-vuong {
    left: 0 !important;
  }
}
@media only screen and (max-width: 992px) {
  .main-content {
    margin-top: 110px;
  }
}
@media only screen and (max-width: 576px) {
  .main-content .content .heading-1 {
    font-size: 18px;
  }

  .main-content .content-about .content-cover {
    padding: 30px 30px;
  }

  .main-content .title {
    padding-top: 50px;
  }
}
@media only screen and (max-width: 400px) {
  .main-content .title,
.main-content .des {
    font-size: 30px !important;
  }

  .main-content .title,
.main-content .des {
    font-size: 25px !important;
  }
}
@media only screen and (max-width: 350px) {
  .main-content .name img {
    width: 150px !important;
  }
}
.main-content-contact {
  width: 800px;
  max-width: 100%;
}

.bg-top-2 {
  background-position-y: -57px;
}

.main-content-contact {
  margin-top: 140px;
  font-family: "Gilroy-medium" !important;
}
.main-content-contact .content-contact .content-cover {
  padding: 180px 100px;
}
.main-content-contact .content-contact .content-cover .text-filed {
  width: 100%;
  height: 60px;
  top: 10px;
  border: none;
  background: transparent;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.8);
  font-weight: 500;
  outline: none;
}
.main-content-contact .content-contact .content-cover label {
  font-weight: 500;
  color: #0061b0;
}
.main-content-contact .content-contact .content-cover textarea {
  background: rgba(51, 163, 255, 0.2);
  border: none;
  height: 208px;
}
.main-content-contact .content-contact .content-cover .spin {
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #746f6f;
}
.main-content-contact .content-contact .content-cover .btn-submit {
  background: linear-gradient(89.93deg, #0061b0 0.05%, #016dc6 47.39%, #048bfa 99.93%), #0061b0;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
  border: none;
  border-radius: 2px;
  font-weight: 600;
  font-size: 16px;
  color: #ffffff;
  padding: 17px 0;
  width: 192px;
}
.main-content-contact .mess {
  margin-top: 400px;
}
.main-content-contact .mess .title-site {
  font-family: "Gilroy-thin" !important;
  color: #0061b0;
  font-weight: 900;
  font-size: 90px;
  padding-bottom: 10px;
  text-align: center;
}
.main-content-contact .mess .name-site {
  font-weight: 700;
  font-size: 90px;
  color: #0061b0;
  text-align: right;
}
.main-content-contact .mess .hotline {
  padding-top: 30px;
  font-weight: 700;
  font-size: 18px;
  text-align: right;
}
.main-content-contact .mess .hotline span {
  font-family: "Gilroy-thin" !important;
}

.result-h-1000 {
  height: 60vw;
}

.icon-contact-vuong {
  position: absolute;
  width: 12%;
  top: 25%;
  left: 0;
  z-index: -1;
}

.ellipse-contact-1 {
  position: absolute;
  width: 12.2%;
  top: 25%;
  left: 20%;
}

.ellipse-contact-2 {
  position: absolute;
  width: 22%;
  top: 61%;
  left: 10%;
  max-width: 100%;
  overflow: hidden;
}

.cheo-contact-1 {
  position: absolute;
  top: 43%;
  left: -55px;
  max-width: 100%;
  overflow: hidden;
  z-index: -1;
}

.contact-1 {
  top: 21%;
  z-index: -1;
}

.contact-2 {
  z-index: -1;
}

.contact-3 {
  top: 36%;
  width: 47%;
  max-width: 100%;
  z-index: -1;
}

@media only screen and (max-width: 992px) {
  .main-content-contact .mess .title-site,
.main-content-contact .mess .name-site {
    font-size: 80px;
  }

  .result-h-1000 {
    height: 750px;
  }

  .contact-1 {
    top: 27%;
  }

  .main-content-contact {
    margin-top: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .main-content-contact .content-contact .content-cover {
    padding: 80px 50px;
  }

  .main-content-contact .mess .title-site,
.main-content-contact .mess .name-site {
    font-size: 70px;
  }

  .result-h-1000 {
    height: 400px;
  }
}
@media only screen and (max-width: 576px) {
  .main-content-contact .content-contact .content-cover {
    padding: 80px 30px;
  }

  .main-content-contact .mess .title-site,
.main-content-contact .mess .name-site {
    font-size: 50px;
    text-align: center;
  }
  .main-content-contact .mess .hotline {
    padding-bottom: 100px;
    text-align: center;
  }

  .bg-top-2 {
    background-position-y: 0;
  }

  .result-h-1000 {
    height: 200px;
  }
}
@media only screen and (max-width: 450px) {
  .result-h-1000 {
    height: 100px;
  }
}
@media only screen and (max-width: 350px) {
  .main-content-contact .mess .title-site,
.main-content-contact .mess .name-site {
    font-size: 40px;
    text-align: center;
  }
  .main-content-contact .mess .hotline {
    padding-bottom: 100px;
    text-align: center;
  }

  .result-h-1000 {
    height: 0;
  }
}
.home-content {
  margin-top: 408px;
  padding-bottom: 200px;
}

.p-x-50 {
  padding: 0 40px;
}

.main-content .group-1,
.main-content .group-2,
.main-content .group-3,
.main-content .group-4,
.main-content .group-5,
.main-content .group-6,
.main-content .group-7,
.main-content .group-8,
.main-content .group-9 {
  max-width: 1440px;
  margin: 0 auto;
}
.main-content .group-1 .group-1-cheo {
  position: absolute;
  z-index: -1;
  width: auto;
  left: 665px;
  top: 146px;
}
.main-content .group-1 .info {
  padding-right: 0;
  padding-left: 100px;
}
.main-content .group-1 .info .who-we {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 700;
  font-size: 96px;
  color: #0061b0;
  text-align: left;
  line-height: 110px;
  margin-top: 12px;
}
.main-content .group-1 .info .who-are {
  font-family: "Gilroy-regular";
  text-align: left;
  font-weight: 100;
  font-size: 80px;
  color: #908b8b;
  margin-left: 125px;
  margin-bottom: 96px;
}
.main-content .group-1 .info .des-home .des-heading {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}
.main-content .group-1 .info .des-home .des-nomal {
  font-family: "Gilroy-medium";
  font-style: normal;
  font-size: 18px;
  font-weight: 100;
  line-height: 22px;
  margin-bottom: 50px;
}
.main-content .group-1 .info .des-home .btn-readmore {
  border: none;
  padding: 17.5px 0;
  width: 195px;
  border: none;
  background: linear-gradient(89.93deg, #0061b0 0.05%, #016dc6 47.39%, #048bfa 99.93%), #0061b0;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  color: var(--white-color);
  font-size: 16px;
}
.main-content .group-1 .image-position .list-image .img-1 {
  width: 73%;
}
.main-content .group-1 .image-position .list-image .img-2 {
  width: 48%;
}
.main-content .group-1 .image-position .list-image .img-3 {
  width: 65%;
}
.main-content .group-1 .image-position .list-image .img-4 {
  width: 73%;
}
.main-content .group-1 .image-position .list-image .img-5 {
  width: 55%;
}
.main-content .group-1 .icon-home {
  margin: 44px 0;
  display: flex;
  justify-content: center;
}
.main-content .group-1 .icon-home .home-cheo {
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: -82px;
  z-index: -1;
}
.main-content .group-2 {
  margin-top: 10px;
}
.main-content .group-2 .do {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-size: 48px;
}
.main-content .group-2 .something {
  font-family: "Gilroy-thin";
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  display: block;
  max-width: 950px;
  margin: 0 auto;
  line-height: 22px;
}
.main-content .group-3 {
  padding: 0 150px;
  display: flex;
  justify-content: center;
}
.main-content .group-3 .col-20 {
  width: 20%;
  text-align: center;
  margin-top: 90px;
}
.main-content .group-3 .col-20 .ml-50 {
  margin-left: 50%;
}
.main-content .group-3 .col-20 .line-1 {
  margin-top: 20px;
}
.main-content .group-3 .col-20 .line-1 .w-full {
  width: auto;
}
.main-content .group-3 .col-20 .line-1 .line-img-1 {
  max-width: calc(100% - 10px);
  width: calc(100% - 10px);
}
.main-content .group-3 .col-20 .line-2 {
  margin-top: 20px;
}
.main-content .group-3 .col-20 .line-2 .w-full {
  width: auto;
}
.main-content .group-3 .col-20 .line-2 .line-img {
  max-width: calc(50% - 5px);
  width: calc(50% - 5px);
}
.main-content .group-3 .col-20 .line-2 .group-cheo {
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.main-content .group-3 .col-20 .line-3 {
  margin-top: 20px;
}
.main-content .group-3 .col-20 .line-3 .line-img {
  width: calc(50% - 4px);
}
.main-content .group-3 .col-20 .text {
  padding: 0 16px;
}
.main-content .group-3 .col-20 .text .head {
  margin: 30px 0 20px;
  font-family: "Gilroy-bold";
  font-size: 18px;
}
.main-content .group-3 .col-20 .text .content {
  font-family: "Gilroy-regular";
  line-height: 17px;
  font-weight: 900;
  font-size: 15px;
}
.main-content .group-3 .col-20 .text .head-primary {
  color: #0061b0;
}
.main-content .group-3-1 {
  margin-top: 50px;
  padding: 0 40px 0 10px;
  display: none;
}
.main-content .group-3-1 .col-20 {
  display: flex;
  align-items: flex-end;
  margin-top: 80px;
}
.main-content .group-3-1 .col-20 .text {
  text-align: center;
}
.main-content .group-3-1 .col-20 .text .head {
  margin-bottom: 15px;
  font-family: "Gilroy-bold";
  font-size: 18px;
}
.main-content .group-3-1 .col-20 .text .content {
  font-family: "Gilroy-regular";
  line-height: 17px;
  font-weight: 900;
  font-size: 14px;
}
.main-content .group-3-1 .col-20 .text .head-primary {
  color: #0061b0;
}
.main-content .group-3-1 .col-20 .line-1 {
  margin-bottom: 26px;
}
.main-content .group-3-1 .col-20 .line-2,
.main-content .group-3-1 .col-20 .line-1,
.main-content .group-3-1 .col-20 .line-3 {
  text-align: center;
  width: 20px;
}
.main-content .group-3-1 .col-20 .img-center {
  padding: 0 35px 0 25px;
}
.main-content .group-3-1 .col-20 .line-1 a,
.main-content .group-3-1 .col-20 .line-2 a {
  position: relative;
  display: block;
}
.main-content .group-3-1 .col-20 .line-1 a:after,
.main-content .group-3-1 .col-20 .line-2 a:after {
  content: "";
  width: 1px;
  position: absolute;
  left: 4px;
  top: 10px;
  height: 150px;
  background: #000000;
  z-index: -1;
}
.main-content .group-3-1 .col-20 .line-1 .group-cheo,
.main-content .group-3-1 .col-20 .line-2 .group-cheo {
  position: absolute;
  left: -2px;
  top: 1px;
}
.main-content .group-3-1 .col-20 .line-2,
.main-content .group-3-1 .col-20 .line-3 {
  margin-bottom: 35px;
}
.main-content .group-3-1 .col-20 .line-2 a,
.main-content .group-3-1 .col-20 .line-3 a {
  position: relative;
  display: block;
}
.main-content .group-3-1 .col-20 .line-2 a::before,
.main-content .group-3-1 .col-20 .line-3 a::before {
  content: "";
  width: 1px;
  position: absolute;
  left: 4px;
  bottom: 10px;
  height: 150px;
  background: #000000;
  z-index: -1;
}
.main-content .group-3-1 .col-20 .line-3 {
  margin-bottom: 30px;
}
.main-content .group-3-1 .line-doc {
  width: 10px;
  text-align: center;
}
.main-content .group-3-1 .text-show-350 {
  display: none;
}
.main-content .group-4 {
  margin-top: 150px;
  align-items: center;
}
.main-content .group-4 .info {
  padding-left: 100px;
}
.main-content .group-4 .info .who-we {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 700;
  font-size: 96px;
  color: #0061b0;
  text-align: left;
  line-height: 110px;
}
.main-content .group-4 .info .who-are {
  font-family: "Gilroy-regular";
  text-align: left;
  font-weight: 100;
  font-size: 96px;
  color: #908b8b;
  margin-bottom: 80px;
  margin-left: 102px;
}
.main-content .group-4 .info .content {
  font-family: "Gilroy-medium";
  max-width: 518px;
  font-style: normal;
  font-size: 18px;
  font-weight: 100;
  line-height: 22px;
  margin-bottom: 50px;
}
.main-content .group-4 .info .service .service-group {
  text-align: center;
}
.main-content .group-4 .info .service .service-group .service-title {
  margin: 20px 0 0px;
  font-family: "Gilroy-bold";
  font-size: 16px;
  height: 54px;
}
.main-content .group-4 .info .service .service-group .service-content {
  font-family: "Gilroy-regular";
  font-size: 14px;
  font-weight: 500;
  padding: 0 15px;
  line-height: 17px;
}
.main-content .group-4 .image {
  overflow: hidden;
}
.main-content .group-4 .image .gorup-4-position {
  width: 90%;
  position: absolute;
  z-index: -1;
  right: 0;
  max-width: 90%;
  bottom: 240px;
}
.main-content .group-4 .image .line {
  z-index: -2;
  position: absolute;
  right: -23px;
  bottom: 85px;
  width: 85.6%;
}
.main-content .group-4 .image .group-4-bg {
  width: 90%;
  text-align: center;
}
.main-content .group-4 .image .group-4-bg img {
  width: 61.1%;
}
.main-content .group-5 {
  margin-top: 190px;
}
.main-content .group-5 .info {
  padding-left: 100px;
}
.main-content .group-5 .info .who-we {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 700;
  font-size: 96px;
  color: #0061b0;
  text-align: left;
  line-height: 110px;
}
.main-content .group-5 .info .who-are {
  font-family: "Gilroy-regular";
  text-align: left;
  font-weight: 100;
  font-size: 96px;
  color: #908b8b;
  margin-bottom: 80px;
}
.main-content .group-5 .text {
  font-family: "Gilroy-regular";
  font-weight: 500;
  font-size: 24px;
  padding: 60px 100px 0 53px;
}
.main-content .group-5 .text .square-1 {
  position: absolute;
  top: -40px;
  z-index: -1;
}
.main-content .group-5 .text .square-2 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.main-content .group-5 .text .square-3 {
  position: absolute;
  top: 40px;
  left: 60px;
  z-index: -1;
}
.main-content .group-5 .application {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 0px 90px;
  gap: 20px;
  text-align: center;
}
.main-content .group-5 .application-1, .main-content .group-5 .application-3 {
  width: 28vw;
  height: 28vw;
  max-width: 360px;
  max-height: 360px;
  border: 4px solid #908b8b;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 90px;
  border-radius: 100%;
  border-radius: 50%;
}
.main-content .group-5 .application .group5-title {
  margin: 30px 0 5px;
  font-family: "Gilroy-bold";
  font-size: 16px;
  white-space: nowrap;
}
.main-content .group-5 .application .group5-content {
  font-family: "Gilroy-regular";
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  max-height: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.main-content .group-5 .application-2 {
  max-width: 475px;
  width: 33vw;
  height: 33vw;
  max-height: 475px;
  border: 4px solid #0163b3;
  box-sizing: border-box;
  box-shadow: 0px 4px 60px -5px #0061b0;
  display: flex;
  justify-content: center;
  padding: 100px 150px;
  border-radius: 100%;
  background-color: var(--white-color);
}
.main-content .group-5 .application-2 .cheo {
  position: absolute;
  width: 100%;
  top: -90px;
  z-index: -1;
}
.main-content .group-5 .application-2 .group5-content {
  font-family: "Gilroy-regular";
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  max-height: 51px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.main-content .group-6 {
  background: linear-gradient(90.31deg, #0061b0 1.13%, #016dc6 51.5%, #048bfa 99.82%), #c4c4c4;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.25);
  border-radius: 7px;
  min-height: 269px;
  margin: 140px 100px;
  text-align: center;
}
.main-content .group-6 .title-form {
  padding: 51px 50px 0;
  font-size: 48px;
  font-family: "Gilroy-bold";
  color: #fffbfb;
}
.main-content .group-6 .list-input {
  font-family: "Gilroy-thin";
  flex-wrap: wrap;
  margin-top: 40px;
  padding: 0 50px 50px;
  gap: 36px;
}
.main-content .group-6 .list-input input {
  background: #33a3ff;
  border-radius: 3px;
  border: none;
  outline: none;
  width: 221px;
  height: 54px;
  font-size: 14px;
  color: var(--white-color);
  opacity: 1;
  padding-left: 20px;
}
.main-content .group-6 .list-input input::placeholder {
  color: #d1c6c6;
  opacity: 1;
}
.main-content .group-6 .list-input .btn-submit {
  font-family: "Gilroy-regular";
  width: 221px;
  height: 54px;
  background: #fcfeff;
  border-radius: 3px;
  font-size: 14px;
  border: none;
  color: #474646;
}
.main-content .group-7 {
  margin-top: 190px;
}
.main-content .group-7 .info {
  padding-right: 100px;
  text-align: right;
}
.main-content .group-7 .info .who-we {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 700;
  font-size: 96px;
  color: #0061b0;
  text-align: right;
  line-height: 110px;
}
.main-content .group-7 .info .who-are {
  font-family: "Gilroy-regular";
  font-weight: 100;
  font-size: 96px;
  color: #908b8b;
  margin-bottom: 80px;
}
.main-content .group-7 .text {
  font-family: "Gilroy-regular";
  font-weight: 500;
  font-size: 24px;
  padding: 60px 10px 0 100px;
}
.main-content .group-7 .text .square-1 {
  position: absolute;
  top: 4px;
  right: -40px;
}
.main-content .group-7 .text .square-2 {
  position: absolute;
  top: 45px;
  right: 0px;
  z-index: -1;
}
.main-content .group-7 .application {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 0px 90px;
  gap: 20px;
  text-align: center;
}
.main-content .group-7 .application-1, .main-content .group-7 .application-3 {
  width: 28vw;
  height: 28vw;
  max-width: 360px;
  max-height: 360px;
  border: 4px solid #908b8b;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 90px;
  border-radius: 100%;
  border-radius: 50%;
}
.main-content .group-7 .application .group5-title {
  margin: 30px 0 5px;
  font-family: "Gilroy-bold";
  font-size: 16px;
  white-space: nowrap;
}
.main-content .group-7 .application .group5-content {
  font-family: "Gilroy-regular";
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  max-height: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.main-content .group-7 .application-2 {
  max-width: 475px;
  width: 33vw;
  height: 33vw;
  max-height: 475px;
  border: 4px solid #0163b3;
  box-sizing: border-box;
  box-shadow: 0px 4px 60px -5px #0061b0;
  display: flex;
  justify-content: center;
  padding: 100px 150px;
  border-radius: 100%;
  background-color: var(--white-color);
}
.main-content .group-7 .application-2 .cheo {
  position: absolute;
  width: 100%;
  top: -90px;
  z-index: -1;
}
.main-content .group-7 .application-2 .group5-content {
  font-family: "Gilroy-regular";
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  max-height: 51px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.main-content .group-8 .team {
  padding: 0 40px;
  text-align: center;
}
.main-content .group-8 .team-title {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-size: 48px;
  padding-bottom: 15px;
}
.main-content .group-8 .team-desc {
  font-family: "Gilroy-thin";
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 22px;
}
.main-content .group-8 .slide {
  padding: 80px 50px;
}
.main-content .group-8 .slide .splide .splide__arrows {
  display: none;
}
.main-content .group-8 .slide .splide__track {
  padding-top: 20px;
  padding-bottom: 20px;
}
.main-content .group-8 .slide .splide__track .splide__list {
  gap: 7px;
}
.main-content .group-8 .slide .splide__track .splide__list .splide__slide {
  min-width: 400px;
}
.main-content .group-8 .slide .splide__track .splide__list .splide__slide .cover {
  width: 350px;
  min-width: 350px;
  margin: 0 auto;
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
  max-width: 346px;
  background: #fffafa;
}
.main-content .group-8 .slide .splide__track .splide__list .splide__slide .cover img {
  width: 100%;
  object-fit: cover;
}
.main-content .group-8 .slide .splide__track .splide__list .splide__slide img {
  max-width: 346px;
  object-fit: cover;
}
.main-content .group-8 .slide .splide__track .splide__list .splide__slide .text {
  max-width: 346px;
  text-align: center;
  padding-bottom: 20px;
}
.main-content .group-8 .slide .splide__track .splide__list .splide__slide .text .name {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-size: 18px;
  padding-bottom: 5px;
  margin-top: 20px;
}
.main-content .group-8 .slide .splide__track .splide__list .splide__slide .text .acti {
  font-family: "Gilroy-thin";
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
}
.main-content .group-8 .slide .splide__track .splide__list .is-active img {
  max-width: 346px;
  height: 450px;
  object-fit: cover;
}
.main-content .group-8 .slide .splide__pagination {
  bottom: -70px;
}
.main-content .group-8 .slide .splide__pagination li button {
  width: 21px;
  height: 3px;
  background: #c4c4c4;
  border-radius: 0;
}
.main-content .group-8 .slide .splide__pagination li .is-active {
  background: #0061b0;
}
.main-content .group-9 {
  margin-top: 30px;
}
.main-content .group-9 .img-absolute {
  position: absolute;
  left: 0;
  top: 100px;
  max-width: 176px;
  z-index: -1;
}
.main-content .group-9 .splide__arrow {
  display: none;
}
.main-content .group-9 .splide__pagination {
  position: absolute;
  bottom: -60px;
}
.main-content .group-9 .splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}
.main-content .group-9 .splide__pagination li button {
  width: 21px;
  height: 3px;
  background: #c4c4c4;
  border-radius: 0;
}
.main-content .group-9 .splide__pagination li .is-active {
  background: #0061b0;
}
.main-content .group-9 .info {
  padding-left: 100px;
}
.main-content .group-9 .info .who-we {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 700;
  font-size: 96px;
  color: #0061b0;
  text-align: left;
  line-height: 110px;
}
.main-content .group-9 .info .who-are {
  font-family: "Gilroy-regular";
  text-align: left;
  font-weight: 100;
  font-size: 96px;
  color: #908b8b;
  margin-bottom: 80px;
  margin-left: 80px;
}
.main-content .group-9 .text {
  font-family: "Gilroy-regular";
  font-weight: 500;
  font-size: 24px;
  padding: 60px 100px 0 53px;
}
.main-content .group-9 .content {
  padding: 0 100px;
  margin-top: -30px;
  margin-bottom: 100px;
}
.main-content .group-9 .content .cover {
  min-height: 711px;
  padding: 100px 50px;
  background: #f7f7f7;
  border-radius: 5px;
  margin-top: -33px;
}
.main-content .group-9 .content .cover img {
  float: right;
  margin-left: 114px;
  margin-bottom: 30px;
  max-width: 100%;
}
.main-content .group-9 .content .cover .ct-title {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-size: 24px;
  font-weight: 300;
  line-height: 27px;
  margin-bottom: 30px;
}
.main-content .group-9 .content .cover .ct-desc {
  font-family: "Gilroy-medium";
  font-style: normal;
  font-size: 18px;
  font-weight: 100;
  line-height: 22px;
}
.main-content .group-9 .splide {
  visibility: visible;
}
.main-content .group-9 .splide .splide__slide {
  max-width: 100%;
}

@media only screen and (max-width: 1250px) {
  .main-content .group-8 .slide .splide__track .splide__list .is-active img,
.main-content .group-8 .slide .splide__track .splide__list .splide__slide .text,
.main-content .group-8 .slide .splide__track .splide__list .splide__slide .cover,
.main-content .group-8 .slide .splide__track .splide__list .splide__slide img {
    max-width: 100%;
  }
}
@media only screen and (min-width: 1440px) {
  .main-content .group-6 {
    margin: 140px auto;
    max-width: 1240px;
  }
}
@media only screen and (max-width: 1440px) {
  .main-content .group-7 .text {
    order: 2;
    padding: 60px 100px 100px 100px;
    text-align: right;
  }
  .main-content .group-7 .info {
    order: 1;
  }
  .main-content .group-7 .info .who-are {
    margin-bottom: 0px;
  }
  .main-content .group-7 .application {
    order: 3;
  }
}
@media only screen and (max-width: 1200px) {
  .main-content .group-5 .application .none-max {
    top: 30px !important;
  }

  .main-content .group-4 {
    margin-top: 100px;
  }
  .main-content .group-4 .info .service .mt-992 {
    margin-top: 50px;
  }

  .main-content .group-3 {
    padding: 0 100px;
  }

  .main-content .group-5 {
    margin-top: 150px;
  }
  .main-content .group-5 .text {
    margin: 0 100px 0 47px;
    padding-top: 0;
  }

  .main-content .group-5 .application,
.main-content .group-7 .application {
    padding: 100px 100px 0px;
    margin-top: 20px;
    display: block;
  }
  .main-content .group-5 .application .application-1,
.main-content .group-5 .application .application-2,
.main-content .group-5 .application .application-3,
.main-content .group-7 .application .application-1,
.main-content .group-7 .application .application-2,
.main-content .group-7 .application .application-3 {
    margin: 0 auto;
    width: 360px;
    height: 360px;
  }
  .main-content .group-5 .application .application-2,
.main-content .group-7 .application .application-2 {
    margin: 50px auto;
  }

  .main-content .group-7 {
    margin-bottom: 130px;
  }
  .main-content .group-7 .text {
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 992px) {
  .order-1-992 {
    order: 1;
  }

  .order-2-992 {
    order: 2;
  }

  .order-3-992 {
    order: 3;
  }

  .main-content .group-1 .image-position .list-image .img-1 {
    width: 85%;
  }
  .main-content .group-1 .image-position .list-image .img-2 {
    width: 57%;
  }
  .main-content .group-1 .image-position .list-image .img-3 {
    width: 77%;
  }
  .main-content .group-1 .image-position .list-image .img-4 {
    width: 85%;
  }
  .main-content .group-1 .image-position .list-image .img-5 {
    width: 70%;
  }

  .main-content .group-5 .application {
    padding: 150px 0px 0px;
  }

  .main-content .group-9 .text {
    padding: 50px 40px 100px 40px;
    max-width: 1000px;
  }
  .main-content .group-9 .info {
    padding-left: 40px;
  }
  .main-content .group-9 .info .who-we {
    font-size: 60px;
    line-height: 80px;
    margin-top: 35px;
  }
  .main-content .group-9 .info .who-are {
    font-size: 48px;
    margin-bottom: 0;
    margin-left: 54px;
  }

  .main-content .group-9 .img-absolute {
    display: none;
  }
}
@media only screen and (max-width: 992px) {
  .main-content .group-5 .application .none-max {
    top: 30px !important;
  }

  .main-content .group-9 .content .cover img {
    float: unset;
    margin-left: 0;
    margin-bottom: 30px;
    max-width: 100%;
  }

  .main-content .group-3 {
    padding: 0 40px;
  }

  .main-header .ellipse-bold {
    top: 700px !important;
    left: 25% !important;
    margin-left: 0 !important;
  }

  .main-content .group-1 .info .who-we {
    margin-top: 50px;
    margin-left: 24vw;
  }

  .main-content .group-1 .info .who-are {
    margin-left: 6vw;
  }

  .home-content {
    margin-top: 200px;
  }

  .group-1 .info {
    padding-left: 40px !important;
    background-color: var(--white-color);
  }
  .group-1 .info .who-are {
    text-align: center !important;
    margin-right: 80px;
  }
  .group-1 .list-image,
.group-1 .info {
    padding-right: 40px !important;
    padding-left: 40px;
  }

  .main-content .group-4 {
    margin-top: 80px;
  }
  .main-content .group-4 .info {
    padding: 0 40px;
  }
  .main-content .group-4 .info .who-we {
    font-size: 60px;
    line-height: 80px;
    margin-top: 20px;
  }
  .main-content .group-4 .info .who-are {
    font-size: 48px;
    margin-bottom: 40px;
    margin-left: 50px;
  }
  .main-content .group-4 .info .service {
    padding-right: 40px;
  }

  .main-content .group-4 .image .gorup-4-position {
    bottom: auto;
  }

  .main-content .group-5 .info {
    padding: 0 40px;
  }
  .main-content .group-5 .info .who-we {
    font-size: 60px;
  }
  .main-content .group-5 .info .who-are {
    font-size: 48px;
  }
  .main-content .group-5 .text {
    padding: 0 50px;
    margin: 0;
  }

  .main-content .group-7 .info {
    padding: 0 40px;
  }
  .main-content .group-7 .info .who-we {
    font-size: 60px;
    line-height: 80px;
  }
  .main-content .group-7 .info .who-are {
    font-size: 46px;
    margin-bottom: 20px;
  }
  .main-content .group-7 .text {
    padding: 0 40px;
    margin: 0;
  }
  .main-content .group-7 .text img {
    display: none;
  }

  .main-content .group-7 .application {
    padding: 30px 0 0px;
  }

  .main-content .group-6 {
    margin: 100px 40px;
  }

  .main-content .group-8 .slide {
    padding: 80px 0;
  }

  .main-content .group-9 .content {
    padding: 0 40px;
  }
}
@media only screen and (max-width: 800px) {
  .main-content .group-6 .list-input input {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .main-content .group-9 {
    margin-bottom: 100px;
  }

  .home-content {
    margin-top: 100px;
  }

  .group-1 .info .who {
    overflow: hidden;
  }
  .group-1 .info .who-we {
    font-size: 60px !important;
    margin-left: 30vw !important;
    margin-top: 20px !important;
    line-height: 80px !important;
  }
  .group-1 .info .who-are {
    font-size: 48px !important;
    margin-bottom: 40px !important;
    margin-left: 6vw !important;
  }

  .main-content .group-4 {
    margin-top: 80px;
  }
  .main-content .group-4 .info {
    order: 2;
    padding-right: 0;
  }
  .main-content .group-4 .info .content {
    max-width: none;
    padding-right: 40px;
  }

  .main-content .group-6 .title-form {
    font-size: 36px;
  }

  .main-content .group-5 .info .who-are {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 700px) {
  .main-content .group-3 {
    display: none;
  }

  .main-content .group-3-1 {
    display: block;
  }
}
@media only screen and (max-width: 576px) {
  .main-content .group-7 .application img.none-max {
    display: none;
  }

  .group-1 .info .who-we {
    margin-left: 15vw !important;
  }

  .main-content .group-5 .info {
    padding: 0 40px;
  }
  .main-content .group-5 .info .who-we {
    font-size: 45px;
    line-height: 80px;
  }
  .main-content .group-5 .info .who-are {
    font-size: 35px;
  }
  .main-content .group-5 .text {
    padding: 0 40px;
    margin: 0;
  }
}
@media only screen and (max-width: 413px) {
  .main-content .group-7 .info .who-we {
    font-size: 30px;
    line-height: 60px;
  }

  .main-content .group-7 .info .who-are {
    font-size: 25px;
  }
}
@media only screen and (max-width: 400px) {
  .main-content .group-9 .info .who-we {
    font-size: 45px;
    line-height: 80px;
  }

  .main-content .group-9 .info .who-are {
    font-size: 40px;
    margin-left: 41px;
  }

  .main-content .group-4 .info .who-are {
    margin-left: 0;
  }

  .main-content .group-4 .info .who-we {
    font-size: 50px;
  }
  .main-content .group-4 .info .who-are {
    font-size: 38px;
  }

  .main-content .group-5 .info {
    padding: 0 40px;
  }
  .main-content .group-5 .info .who-we {
    font-size: 30px;
  }
  .main-content .group-5 .info .who-are {
    font-size: 25px;
  }
  .main-content .group-5 .text {
    padding: 0 40px;
    margin: 0;
  }

  .main-content .group-6 .title-form {
    font-size: 22px;
  }

  .main-content .group-6 .list-input {
    padding: 0 30px 50px;
  }

  .main-content .group-6 .title-form {
    padding: 51px 30px 0;
  }

  .main-content .group-9 .content {
    padding: 0 30px;
  }

  .main-content .group-9 .content .cover {
    padding: 100px 20px;
  }

  .main-content .group-7, .main-content .group-5 {
    margin-top: 100px;
  }
}
@media only screen and (max-width: 350px) {
  .group-1 .info .who {
    overflow: hidden;
  }
  .group-1 .info .who-we {
    font-size: 50px !important;
    margin-left: 0vw !important;
    margin-top: 20px !important;
    line-height: 80px !important;
  }
  .group-1 .info .who-are {
    font-size: 38px !important;
    margin-bottom: 40px !important;
  }

  .main-content .group-3-1 {
    padding: 0 30px;
  }
  .main-content .group-3-1 .col-20 {
    align-items: center;
  }
  .main-content .group-3-1 .col-20 .line-1,
.main-content .group-3-1 .col-20 .line-2,
.main-content .group-3-1 .col-20 .line-3 {
    margin: 0;
    display: none;
  }
  .main-content .group-3-1 .col-20 .text-none-350 {
    display: none;
  }
  .main-content .group-3-1 .col-20 .text-show-350 {
    display: block;
  }
}
.popup {
  font-family: "Gilroy-bold";
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 9;
  display: flex;
  align-items: center;
}
.popup .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1;
}
.popup .main {
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
  background-color: var(--white-color);
  max-width: 387px;
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  color: #0276d6;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 100px;
}
.popup .main div {
  text-align: center;
}

.toggle-menu {
  box-shadow: 0px 4px 60px -5px #0061b0;
  position: absolute;
  left: -300px;
  z-index: 99;
  background-color: white;
  border-radius: 10px;
  top: 10px;
  font-family: "Gilroy-bold";
  color: black;
}
.toggle-menu .menu {
  padding-bottom: 20px;
}
.toggle-menu .menu .menu-item {
  padding: 10px 0px;
}
.toggle-menu .menu .menu-item .menu-link {
  text-decoration: none;
  display: block;
  padding: 10px 60px;
}
.toggle-menu .menu .close {
  margin-bottom: 20px;
}
.toggle-menu .menu .close:before,
.toggle-menu .menu .close:after {
  position: absolute;
  right: 25px;
  content: " ";
  height: 33px;
  width: 2px;
  background-color: #333;
  cursor: pointer;
}
.toggle-menu .menu .close:before {
  transform: rotate(45deg);
}
.toggle-menu .menu .close:after {
  transform: rotate(-45deg);
}

.bg-container {
  background-size: contain !important;
}

.main-header {
  background-image: url("../images/bg-top.png");
  background-repeat: no-repeat;
  background-size: contain;
}
.main-header .header {
  padding-top: 76px;
}
.main-header .header-logo .logo-cover {
  width: 237px;
  text-align: center;
}
.main-header .header-logo .logo-cover img {
  width: 100%;
  height: 35px;
}
.main-header .header-logo .logo-cover .desc {
  font-family: "Gilroy-regular";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #fffafa;
}
.main-header .header-nav nav .menu {
  font-family: "Gilroy-thin";
  display: flex;
  justify-content: flex-end;
  gap: 50px;
}
.main-header .header-nav nav .menu .menu-item {
  font-weight: 900;
  font-size: 16px;
  line-height: 22px;
}
.main-header .header-nav nav .menu .menu-item .menu-link {
  text-decoration-line: none;
  color: #fffcfc;
}
.main-header .header-nav nav .menu .menu-active {
  text-decoration: underline;
}
.main-header .rectangle {
  margin-top: 57px;
  margin-left: 37%;
}
.main-header .rectangle img {
  width: 27.6%;
}
.main-header .slogan {
  text-align: right;
  font-family: "Gilroy-bold";
  margin-top: 100px;
}
.main-header .slogan-bold {
  font-weight: 100;
  font-size: 150px;
  margin-top: -74px;
  line-height: 198px;
  position: relative;
}
.main-header .slogan-bold-bold {
  font-family: "Gilroy-black";
  font-weight: 100;
  font-size: 270px;
}
.main-header .slogan-bold .slogan-thin {
  font-family: "Gilroy-thin";
  font-weight: 600;
  font-size: 90px;
  position: absolute;
  top: -64px;
  right: 44px;
}
.main-header .slogan-img {
  position: absolute;
  right: 7px;
  top: 209px;
}
.main-header .slogan-img img {
  width: 621px;
}
.main-header .follow {
  margin-top: -10px;
}
.main-header .follow .btn-follow {
  padding: 15px 51px;
  background: var(--white-color);
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  border: none;
  font-weight: 500;
  font-size: 16px;
  color: #037ee3;
  font-family: "Gilroy-bold";
}
.main-header .social {
  margin-top: 29px;
}
.main-header .social .social-list {
  gap: 28px;
}
.main-header .social .social-list .social-item {
  position: relative;
  width: 33px;
  height: 33px;
}
.main-header .social .social-list .social-item .bg-social {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.main-header .social .social-list .social-item .social-icon {
  position: relative;
  z-index: 2;
  margin-top: 1px;
}
.main-header .line-right {
  position: absolute;
  right: 0;
  z-index: -1;
  top: 0;
}
.main-header .line-left {
  position: absolute;
  left: 0;
  top: 422px;
}
.main-header .line-vuong {
  width: 7.5%;
  height: 108px;
  position: absolute;
  left: 13%;
  top: 600px;
}
.main-header .ellipse-bold {
  position: absolute;
  width: 12.2%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 900px;
}
.main-header .ellipse-thin {
  position: absolute;
  width: 18.5%;
  right: 116px;
  top: 1077px;
}

.show-992 {
  display: none;
}

.show-450 {
  display: none;
}

.w-40 {
  width: 40px;
}

@media only screen and (max-width: 1200px) {
  .main-header .ellipse-bold {
    top: 750px;
  }

  .main-header .ellipse-thin {
    top: 877px;
  }

  .home-content {
    margin-top: 245px;
  }
}
@media only screen and (min-width: 992px) {
  .toggle-menu {
    display: none;
  }
}
@media only screen and (max-width: 992px) {
  .main-header {
    background-image: url("../images/header-bg.png");
  }

  .hide-992 {
    display: none;
  }

  .show-992 {
    display: block;
  }

  .center-992 {
    text-align: center;
    margin-right: 0;
    margin-left: 0 !important;
  }

  .main-header .rectangle {
    margin-left: 36px;
  }
  .main-header .rectangle img {
    min-width: 100px;
  }

  .main-header .header {
    padding-top: 28px;
  }

  .icon-vuong {
    top: 18%;
  }

  .main-header .slogan-bold .slogan-thin {
    font-size: 70px;
    top: -55px;
  }

  .main-header .slogan-bold {
    font-size: 120px;
  }

  .main-header .slogan-bold-bold {
    font-size: 230px;
  }

  .main-header .slogan-img {
    position: absolute;
    right: 5.5px;
    top: 193px;
  }

  .main-header .slogan-img img {
    width: 501px;
  }

  .main-header .follow {
    margin-top: -20px;
  }

  .main-content .title,
.main-content .des {
    font-size: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .main-header .slogan-bold .slogan-thin {
    font-size: 50px;
    top: -46px;
    right: 85px;
  }

  .main-header .slogan-bold {
    font-size: 100px;
  }

  .main-header .slogan-bold-bold {
    font-size: 190px;
  }

  .main-header .slogan-img {
    position: absolute;
    right: 4.5px;
    top: 174px;
  }

  .main-header .slogan-img img {
    width: 417px;
  }

  .main-header .follow {
    margin-top: -30px;
  }

  .main-content .title,
.main-content .des {
    font-size: 70px;
  }

  .main-header .line-vuong {
    top: 500px;
  }

  .main-header .ellipse-bold {
    top: 620px !important;
  }

  .main-header .ellipse-thin {
    top: 777px;
    right: 50px;
  }
}
@media only screen and (max-width: 576px) {
  .main-header .slogan-bold .slogan-thin {
    font-size: 35px;
    top: -35px;
    right: 60px;
  }

  .main-header .slogan-bold {
    font-size: 70px;
  }

  .main-header .slogan-bold-bold {
    font-size: 140px;
  }

  .main-header .slogan-img {
    position: absolute;
    right: 3px;
    top: 149px;
  }

  .main-header .slogan-img img {
    width: 294px;
  }

  .main-header .follow {
    margin-top: -30px;
  }

  .main-header .slogan {
    margin-top: 70px;
  }

  .main-content .title,
.main-content .des {
    font-size: 55px;
  }

  .main-header .header-logo .logo-cover .desc {
    font-size: 15px;
  }

  .main-content .name img {
    width: 185px;
  }

  .bg-footer .footer {
    background-image: url("../images/bg-450.png") !important;
  }

  .main-header .line-left {
    display: none;
  }

  .main-header .line-vuong {
    top: 400px;
  }

  .main-header .ellipse-bold {
    top: 500px !important;
  }

  .main-header .ellipse-thin {
    top: 711px;
  }

  .home-content {
    margin-top: 167px;
  }
}
@media only screen and (max-width: 450px) {
  .main-header .line-vuong,
.main-header .ellipse-bold {
    display: none;
  }

  .main-header .ellipse-450 {
    position: absolute;
    width: 64px;
    left: 13%;
    top: 350px;
  }

  .main-header .ellipse-thin-450 {
    position: absolute;
    width: 148px;
    right: 20px;
    top: 500px;
  }

  .show-450 {
    display: block !important;
  }

  .main-header .line-vuong {
    left: 10% !important;
    top: 280px !important;
  }

  .main-content .title,
.main-content .des {
    font-size: 45px;
  }

  .container {
    padding: 0 40px;
  }

  .main-header .slogan-bold .slogan-thin {
    font-size: 31px;
    top: -28px;
    right: 42px;
  }

  .main-header .slogan-bold {
    font-size: 59px;
  }

  .main-header .slogan-bold-bold {
    font-size: 117px;
  }

  .main-header .slogan-img {
    display: none;
  }

  .main-header .follow {
    margin-top: -40px;
  }

  .main-header .slogan {
    margin-top: 35px;
  }

  .main-header .header-logo .logo-cover {
    width: 185px;
  }
  .main-header .header-logo .logo-cover img {
    height: auto;
  }

  .main-header .rectangle {
    margin-top: 8px;
  }

  .home-content {
    margin-top: 87px;
  }
}
@media only screen and (max-width: 400px) {
  .popup .main {
    padding: 40px 30px;
    margin: 0 30px;
  }
}
@media only screen and (max-width: 350px) {
  .main-header .slogan-bold .slogan-thin {
    font-size: 21px;
    top: -19px;
    right: 43px;
  }

  .main-header .slogan-bold {
    font-size: 44px;
  }

  .main-header .slogan-bold-bold {
    font-size: 80px;
  }

  .main-header .rectangle img {
    min-width: unset;
  }

  .main-header .follow .btn-follow {
    padding: 10px 40px !important;
  }

  .main-header .social .social-list {
    gap: 20px;
  }

  .home-content {
    margin-top: 30px;
  }

  .main-header .header-logo .logo-cover {
    width: 170px;
  }
}
.bg-footer {
  overflow: hidden;
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 98%;
  background-image: url("../images/bg-footer.png");
  background-size: cover;
  background-repeat: no-repeat;
}
.bg-footer .footer {
  background-image: url("../images/footer-1.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-top: 230px;
}
.bg-footer .footer .cover {
  padding: 130px 30px 120px;
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  color: var(--white-color);
}
.bg-footer .footer .cover .desc {
  font-family: "Gilroy-thin";
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 43px;
}
.bg-footer .footer .cover .text-bold {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 700;
  font-size: 92px;
  line-height: 90px;
}
.bg-footer .footer .cover .btn-contact {
  border: none;
  background: linear-gradient(89.93deg, #0061b0 0.05%, #016dc6 47.39%, #048bfa 99.93%), #0061b0;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  font-family: "Gilroy-thin";
  font-style: normal;
  font-weight: 900;
  font-size: 16px;
  color: #ffffff;
  padding: 17px 55px;
  margin-top: 30px;
}
.bg-footer .footer .square {
  position: absolute;
  right: 0;
  bottom: 0;
}
.bg-footer .footer .squre-1 {
  right: 206px;
  bottom: 40px;
  z-index: 2;
}
.bg-footer .footer .squre-2 {
  right: 250px;
  bottom: -3px;
}
.bg-footer .footer .squre-3 {
  right: 165px;
  bottom: -3px;
  z-index: 1;
}
.bg-footer .main-footer {
  padding: 0 30px;
  margin: 0 auto;
}
.bg-footer .main-footer .max-900 {
  max-width: 900px;
  margin: 0 auto;
}
.bg-footer .main-footer-left .logo {
  margin-top: 164px;
  width: 237px;
}
.bg-footer .main-footer-left .desc {
  font-family: "Gilroy-regular";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #fffafa;
}
.bg-footer .main-footer-left .social-list,
.bg-footer .main-footer-left .social-item {
  list-style: none;
}
.bg-footer .main-footer-left .social-list a,
.bg-footer .main-footer-left .social-item a {
  text-decoration: none;
}
.bg-footer .main-footer-left .social-list {
  gap: 28px;
  margin-top: 24px;
}
.bg-footer .main-footer-left .social-item {
  width: 33px;
  height: 33px;
}
.bg-footer .main-footer-left .social-item .bg-social {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.bg-footer .main-footer-left .social-item .social-icon {
  position: relative;
  z-index: 2;
}
.bg-footer .main-footer-center {
  margin-top: 106px;
  max-width: 280px;
  color: var(--white-color);
}
.bg-footer .main-footer-center .heading-1 {
  font-family: "Gilroy-bold";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
}
.bg-footer .main-footer-center .nomal {
  font-family: "Gilroy-thin";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
}
.bg-footer .main-footer-right {
  margin-top: 106px;
}
.bg-footer .main-footer-right .nomal {
  font-family: "Gilroy-thin";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
}
.bg-footer .main-footer-right .nomal a {
  text-decoration: none;
  color: var(--white-color);
}
.bg-footer .main-footer .square {
  position: absolute;
  left: 0;
  bottom: 90px;
}
.bg-footer .main-footer .ellipse {
  position: absolute;
  right: 0;
  bottom: 100px;
}
.bg-footer .copy-right {
  font-family: "Gilroy-thin";
  font-weight: 900;
  text-align: center;
  padding-bottom: 80px;
  margin-top: 170px;
  color: var(--white-color);
}
.bg-footer .copy-right img {
  width: 100%;
}
.bg-footer .copy-right .list-square {
  position: absolute;
  bottom: 0;
}
.bg-footer .copy-right .list-square .square-1 {
  position: absolute;
  width: 44px;
  left: 57px;
  bottom: 59px;
}
.bg-footer .copy-right .list-square .square-2 {
  position: absolute;
  width: 41px;
  left: 20px;
  bottom: 18px;
}
.bg-footer .copy-right .list-square .square-3 {
  position: absolute;
  width: 18px;
  left: 70px;
  bottom: 0px;
}

@media only screen and (max-width: 992px) {
  .bg-footer .footer .cover .desc {
    font-size: 33px;
  }
  .bg-footer .footer .cover .text-bold {
    font-size: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .bg-footer .max-900 {
    padding: 0 50px;
    flex-wrap: wrap;
  }
  .bg-footer .max-900 .main-footer-left {
    width: 100%;
    margin-bottom: 50px;
  }
  .bg-footer .max-900 .main-footer-left .logo {
    margin-top: 100px !important;
  }
  .bg-footer .max-900 .main-footer-right,
.bg-footer .max-900 .main-footer-center {
    margin-top: 0;
    max-width: 60%;
  }

  .bg-footer .footer .squre-1 {
    right: 82px;
  }
  .bg-footer .footer .squre-2 {
    right: 124px;
  }
  .bg-footer .footer .squre-3 {
    right: 40px;
  }
}
@media only screen and (max-width: 550px) {
  .bg-footer {
    background-image: url("../images/bg-footer-2.png") !important;
  }

  .bg-footer .max-900 {
    padding: 0 30px;
    justify-content: flex-start;
  }
  .bg-footer .max-900 .main-footer-center,
.bg-footer .max-900 .main-footer-right {
    width: 100%;
    max-width: none;
  }
  .bg-footer .max-900 .center-550 {
    width: 237px;
    text-align: center !important;
  }
  .bg-footer .max-900 .main-footer-center {
    margin-bottom: 50px;
  }
  .bg-footer .max-900 .text-center {
    text-align: left !important;
  }
  .bg-footer .max-900 .text-center .social-list {
    width: 237px;
  }

  .bg-footer .footer .cover {
    padding: 30px 30px 280px;
  }
}
@media only screen and (max-width: 450px) {
  .bg-footer .main-footer {
    padding: 0px;
  }

  .mr-t-res {
    margin-top: 160px;
  }
}
@media only screen and (max-width: 350px) {
  .bg-footer .footer .cover .text-bold {
    font-size: 40px;
  }

  .bg-footer .main-footer-left .logo {
    width: 218px !important;
  }

  .bg-footer .max-900 .text-center {
    text-align: center !important;
  }

  .bg-footer .max-900 .center-550, .bg-footer .max-900 .text-center .social-list {
    width: auto;
  }
}

/*# sourceMappingURL=style.css.map */
